package com.usky.dxtop.model;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.time.LocalDateTime;

/**
 * <p>
 * 充值到账比例
 * </p>
 *
 * @author yq
 * @since 2021-08-26
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TopRadio implements Serializable {

    private static final long serialVersionUID=1L;

    private Long id;

    /**
     * 身份信息
     */
    private String 
identity;

    /**
     * 到账比例
     */
    private Double proportion;

    private Long createUserId;

    private LocalDateTime createTime;

    private String createUserName;

    private Long updateUserId;

    private LocalDateTime updateTime;

    private String updateUserName;


}
